IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[PG_FORN_MSG_RET]') 
					AND type in (N'U')) 
BEGIN
	/****** Object:  Table [dbo].[PG_FORN_MSG_RET]    Script Date: 18/11/2014 14:42:44 ******/
	SET ANSI_NULLS ON 
	SET QUOTED_IDENTIFIER ON  
	SET ANSI_PADDING ON 

	CREATE TABLE [dbo].[PG_FORN_MSG_RET](
		[CD_EMP] [int] NOT NULL,
		[CD_FORN] [int] NOT NULL,
		[CD_MSG_FORN] [varchar](6) collate SQL_Latin1_General_CP1_CI_AS NOT NULL,
		[DS_MSG_FORN] [varchar](150) collate SQL_Latin1_General_CP1_CI_AS NOT NULL,
	 CONSTRAINT [PK_PG_FORN_MSG_RET] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_FORN] ASC,
		[CD_MSG_FORN] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, 
			ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
	) ON [PRIMARY] 
	SET ANSI_PADDING OFF  
END
